onedrop/campaignmonitor

Last activity on 5 May 2017
  • 167
composer require onedrop/campaignmonitor

Flow package that integrated CampaignMonitor into your Neos site / Flow applicaiton

1.0.0

Flow package that integrated CampaignMonitor into your Neos site / Flow applicaiton

Version
1.0.0
Type
neos-package
Release Date
05.05.2017 13:54:39
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0+ 2decb06f1b157bd63760ecc9afc6c3b1fe5425fd
The same vendor provides 19 package(s).